Subject: Ticket Assigned - Late Collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:07:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection esc shanawaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shanawaz Bot:  Hi Shanawaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581308972            06:52 PM, 16th Mar                   Mohammad                   Hi Shanawaz, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:52 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:52 PM, 16th Mar                     shanawaz                    k           06:53 PM, 16th Mar                     shanawaz                    Order #6277976352           06:53 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:54 PM, 16th Mar                     shanawaz                    ok           06:54 PM, 16th Mar                   Mohammad                   collection is not done by courier ?           06:55 PM, 16th Mar                     shanawaz                    ye return till now           06:55 PM, 16th Mar                     shanawaz                    did not collect shirt yet           06:55 PM, 16th Mar                   Mohammad                   please share your address and the mobile number           06:56 PM, 16th Mar                     shanawaz                    0581308972           06:56 PM, 16th Mar                     shanawaz                    near to safa makkah hospital masjid is near landmark           06:56 PM, 16th Mar                     shanawaz                    hara           06:56 PM, 16th Mar                   Mohammad                   thanks we will now forward the information to the courier           06:57 PM, 16th Mar                   Mohammad                   and make the collection on priority           06:58 PM, 16th Mar                     shanawaz                    thanks one more thing           06:59 PM, 16th Mar                     shanawaz                    its better to provide exact specification of shirt on sizes           06:59 PM, 16th Mar                     shanawaz                    dimensions are not matching ordering xl and shirt is coming xxl size           06:59 PM, 16th Mar                   Mohammad                   The chart is there with every item           07:01 PM, 16th Mar                   Mohammad                   you can select according to that           07:01 PM, 16th Mar                     shanawaz                    yes by checking thatonly i did           07:01 PM, 16th Mar                     shanawaz                    still the size is different           07:01 PM, 16th Mar                   Mohammad                   We are sorry for that           07:02 PM, 16th Mar                   Mohammad                   I will forward the concern to the department to make it accurate           07:02 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:04 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257369